## org.apache.batik.anim.timing
Class Trace

    java.lang.Object
      org.apache.batik.anim.timing.Trace

    public class Trace

extends java.lang.Object

Animation debugging support. To be removed.

Constructor Summary
`Trace()`

Method Summary
`static void` `enter(java.lang.Object o, java.lang.String fn, java.lang.Object[] args)`
`static void` `exit()`
`static void` `print(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Trace

    public Trace()

Method Detail

### enter

    public static void enter(java.lang.Object o,
                             java.lang.String fn,
                             java.lang.Object[] args)

### exit

    public static void exit()

### print

    public static void print(java.lang.String s)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.